Eclipse PDE Release 3.7

## org.eclipse.pde.ui.launcher
Interface IPDELauncherConstants

All Superinterfaces:
  IPDELauncherConstants

Deprecated. use `IPDELauncherConstants` instead.

    public interface IPDELauncherConstants

extends IPDELauncherConstants

Constant definitions for PDE launch configurations.

Constant definitions only; not to be implemented.

Since:
  3.2
See Also:
  `IPDELauncherConstants`
Restriction:
  This interface is not intended to be implemented by clients.
Restriction:
  This interface is not intended to be extended by clients.

Field Summary

Fields inherited from interface org.eclipse.pde.launching.IPDELauncherConstants

`ADDITIONAL_PLUGINS, APP_TO_TEST, APPLICATION, ASKCLEAR, AUTOMATIC_ADD, AUTOMATIC_VALIDATE, BOOTSTRAP_ENTRIES, CONFIG_CLEAR_AREA, CONFIG_GENERATE_DEFAULT, CONFIG_LOCATION, CONFIG_TEMPLATE_LOCATION, CONFIG_USE_DEFAULT_AREA, DEFAULT_AUTO_START, DEFAULT_START_LEVEL, DEFINED_TARGET, DESELECTED_WORKSPACE_PLUGINS, DOCLEAR, ECLIPSE_APPLICATION_LAUNCH_CONFIGURATION_TYPE, FEATURE_DEFAULT_LOCATION, FEATURE_PLUGIN_RESOLUTION, GENERATE_PROFILE, INCLUDE_OPTIONAL, LOCATION, LOCATION_DEFAULT, LOCATION_EXTERNAL, LOCATION_WORKSPACE, OSGI_CONFIGURATION_TYPE, OSGI_FRAMEWORK_ID, PRODUCT, PRODUCT_FILE, RUN_IN_UI_THREAD, SELECTED_FEATURES, SELECTED_TARGET_PLUGINS, SELECTED_WORKSPACE_PLUGINS, SHOW_SELECTED_ONLY, TAB_BUNDLES_ID, TAB_CONFIGURATION_ID, TAB_MAIN_ID, TAB_OSGI_SETTINGS_ID, TAB_PLUGIN_JUNIT_MAIN_ID, TAB_PLUGINS_ID, TAB_TEST_ID, TAB_TRACING_ID, TARGET_BUNDLES, TRACING, TRACING_CHECKED, TRACING_NONE, TRACING_OPTIONS, TRACING_SELECTED_PLUGIN, USE_CUSTOM_FEATURES, USE_DEFAULT, USE_PRODUCT, USEFEATURES, VMINSTALL, WORKSPACE_BUNDLES`

Eclipse PDE Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) 2000, 2011 IBM Corporation and others. All rights reserved.